import request from '@/utils/request'

// 查询便民服务列表
export function listConverienceService(query) {
  return request({
    url: '/business/converienceService/list',
    method: 'get',
    params: query
  })
}

// 查询便民服务详细
export function getConverienceService(id) {
  return request({
    url: '/business/converienceService/' + id,
    method: 'get'
  })
}

// 新增便民服务
export function addConverienceService(data) {
  return request({
    url: '/business/converienceService',
    method: 'post',
    data: data
  })
}

// 修改便民服务
export function updateConverienceService(data) {
  return request({
    url: '/business/converienceService',
    method: 'put',
    data: data
  })
}

// 删除便民服务
export function delConverienceService(id) {
  return request({
    url: '/business/converienceService/' + id,
    method: 'delete'
  })
}
